/* CSS Document */

b { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-image: url(../img/bullet1.gif);
}
p { font-family: Verdana, Arial, Helvetica, sans-serif }
body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
div { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.derechos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #E6E6E6;
	text-decoration: overline;
	border-top:#E6E6E6;
	text-align: center;
}
a:active { font-family: Arial, Helvetica, sans-serif; color: #003399; font-weight: bold; font-size: 12px;}
a:hover { font-family: Arial, Helvetica, sans-serif; color: #003399; font-weight: bold; font-size: 12px; background:#EAEFF4}
a:link { font-family: Arial, Helvetica, sans-serif; color: #003399; font-weight: bold; font-size: 12px;}
a:visited { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px;}
.gtxnegro { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; background-color: #E6E6E6 }
.gtxnegrol { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: #F4F4F4 ; font-weight: bold}
.tabla_beige {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #003399;
	background-color: #FFFFFF;
	border-bottom: 3px solid #E6E0CA;
	padding: 3px;
}
.titulo { font: bold 14px  Arial, Helvetica, sans-serif; color: #FFFFFF; background-color: #666666 }
strong {font: 12px Arial, Helvetica, sans-serif; color: #000000; margin-top: 0px; font-weight: bold; }
.sub_tit {font: bold 12px Arial, Helvetica, sans-serif; background-color: #ECE9D8; padding: 5px;}
.sub_tit2 {font: bold 12px Arial, Helvetica, sans-serif; background-color: #c4cabd; padding: 5px;}
.tit_gris {font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#515151; font-size:14px }
.tit_rojo {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #990000;
	font-size:14px;
	font-style: italic;
}
.tit_bco {font-family:Arial, Helvetica, sans-serif; font-weight:bold; color: #FFFFFF; font-size:14px }
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
}
	tr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	}
